#!/bin/sh
echo 'name: authenticate
version: 0.10.4
id: authenticate-0.10.4-29d70ec699b952400a9baf00f93f56cb

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/yesodweb/authenticate
package-url:
description: Focus is on third-party authentication methods, such as OpenID,
             rpxnow and Facebook.
category: Web
author: Michael Snoyman, Hiromi Ishii, Arash Rouhani
exposed: True
exposed-modules: Web.Authenticate.Rpxnow Web.Authenticate.OpenId
                 Web.Authenticate.BrowserId Web.Authenticate.OpenId.Providers
                 Web.Authenticate.OAuth Web.Authenticate.Facebook
                 Web.Authenticate.Kerberos
hidden-modules: Web.Authenticate.Internal OpenId2.Discovery
                OpenId2.Normalization OpenId2.Types OpenId2.XRDS
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/authenticate-0.10.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/authenticate-0.10.4
              /usr/local/lib
hs-libraries: HSauthenticate-0.10.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: RSA-1.0.6.2-67b8e79155eca99fdbdcb8e2442a2e81
         SHA-1.5.0.0-6fbffe968041800cfe1433c8afa7c5e7
         aeson-0.4.0.1-d6180ec23e91a261cbae2a24926879e6
         attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.1.0-535b03ace09100595f0260391115488c
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         case-insensitive-0.4.0.1-5ab94ff48ad834049001c3220f0c6e72
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         failure-0.1.2-18aef1fa19e4c5212c7db7ea708cc21f
         http-enumerator-0.7.2.5-5f14a2de41f87edf358096cb0bd485f8
         http-types-0.6.8-b14a4032562aa2e3800e76c66bc42fef
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         tagsoup-0.12.6-e8829179f55793600712a547a52d125d
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         tls-0.8.5-fbd12f31dd5456cd1d59ff4ce823a694
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unordered-containers-0.1.4.6-c4f390c286fe4c27bcd238f56a6482c4
         xml-enumerator-0.4.4.1-777b0dad4139d246a4d2f4b06978bd2b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/authenticate-0.10.4/html/authenticate.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/authenticate-0.10.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
